{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "bundler",
    "strict": true,
    "verbatimModuleSyntax": false,
    "skipLibCheck": true,
    "types": [
      "node"
    ],
    "baseUrl": ".",
    "paths": {
      "@pkg/logic": ["../../packages/logic"],
      "@pkg/logic/*": ["../../packages/logic/*"],
      "@pkg/db": ["../../packages/db"],
      "@pkg/db/*": ["../../packages/db/*"],
      "@pkg/logger": ["../../packages/logger"],
      "@pkg/logger/*": ["../../packages/logger/*"],
      "@pkg/result": ["../../packages/result"],
      "@pkg/result/*": ["../../packages/result/*"],
      "@pkg/settings": ["../../packages/settings"],
      "@pkg/settings/*": ["../../packages/settings/*"],
      "@/*": ["../../packages/logic/*"],
      "@core/*": ["../../packages/logic/core/*"],
      "@domains/*": ["../../packages/logic/domains/*"]
    },
    "jsx": "react-jsx",
    "jsxImportSource": "hono/jsx",
    "outDir": "./dist"
  },
  "exclude": ["node_modules"]
}
